<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="xx_XX" sourcelanguage="en">
<context>
    <name>Cli</name>
    <message>
        <location filename="../_cli.cpp" line="87"/>
        <source>Your language file has been loaded.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="92"/>
        <source>Your language file could not be loaded.&lt;br&gt;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="92"/>
        <source> Attempts to load all files with the  &lt;span style=&quot;font-weight:700;&quot;&gt;*.qm&lt;/span&gt; extension,&lt;br&gt;which are located in the same folder as </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="146"/>
        <source>Compiler:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="153"/>
        <source>Compiler: Clang version </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="161"/>
        <source>Verifies authenticity by generating a SHA-256 checksum. Requires &apos;sha256sum&apos;.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="164"/>
        <source>Displays version history.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="166"/>
        <source>The new AppImage has been created using zsync.
Only the changed parts will be downloaded.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="167"/>
        <source>The new AppImage was created using zsync. Only the changed data will be downloaded.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="169"/>
        <source>Check for updates.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="171"/>
        <source>Attempts to read the GLIBC version of your system.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="178"/>
        <source>Starts the GUI (Graphical User Interface).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="181"/>
        <source>Select language --lang en (English) or --lang sv (Swedish).</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="185"/>
        <source>Shows the software license.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="186"/>
        <source>Prints the version of openSSL included in the AppImage.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="188"/>
        <source>Attempts to detect the OpenSSL version on your system.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="191"/>
        <source>Runs on: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="191"/>
        <source>Development tool: Qt</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="191"/>
        <source>Built on: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="191"/>
        <source>Copyright (c) </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="191"/>
        <source>Website: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="194"/>
        <source>Source code: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="196"/>
        <source>E-mail: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="196"/>
        <source>This program was created </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="196"/>
        <source>Path: </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="196"/>
        <source> is free software: you can redistribute it</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="196"/>
        <source>and/or modify it under the terms of the</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="196"/>
        <source>GNU General Public License as published by</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="196"/>
        <source>the Free Software Foundation, version 3.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="196"/>
        <source>This program is distributed in the hope that it will be useful, </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="196"/>
        <source>but WITHOUT ANY WARRANTY; without even the implied warranty of </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="196"/>
        <source>MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="196"/>
        <source>See the GNU General Public License for more details.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="199"/>
        <source>Help about the AppImage.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="302"/>
        <source>Please select &apos;--lang en&apos; (English) or &apos;--lang sv&apos; (Swedish)
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="319"/>
        <source>Please select &apos;--lang en&apos; or &apos;--lang sv&apos;
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="340"/>
        <source>OpenSSL was not found on your system.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="363"/>
        <source>GLIBC was not found. It is required to run Linux applications.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="404"/>
        <source>Error opening license file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="434"/>
        <source>Press &apos;1+Enter&apos; to show more or &apos;Ctrl+C&apos; to exit.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="449"/>
        <source>Error opening file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="496"/>
        <source>Unable to load the language file.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="500"/>
        <source>Expected checksum:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="501"/>
        <source>Calculated checksum:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="502"/>
        <source>The checksums are identical.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="502"/>
        <source> is genuine.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="502"/>
        <source> The checksums are not identical. </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="502"/>
        <source> is not genuine</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../mainwindow.ui" line="14"/>
        <source>MainWindow</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="34"/>
        <source>&amp;File</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="40"/>
        <source>&amp;Help</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="49"/>
        <source>&amp;Tools</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="59"/>
        <source>&amp;Appearance</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="66"/>
        <source>&amp;Language</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="74"/>
        <source>&amp;Settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="93"/>
        <source>Exit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="102"/>
        <source>About...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="114"/>
        <source>Update...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="123"/>
        <source>Light theme</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="132"/>
        <source>Dark theme</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="141"/>
        <source>English</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="150"/>
        <source>Italian</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="159"/>
        <source>Swedish</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="168"/>
        <source>Check for updates...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="176"/>
        <source>Check for updates when the program starts</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="185"/>
        <source>Uninstall...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="193"/>
        <source>Shortcut on the application menu</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="201"/>
        <source>Shortcut on the desktop</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="210"/>
        <source>Delete all settings</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="219"/>
        <source>Fonts...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="228"/>
        <source>License...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../mainwindow.ui" line="237"/>
        <source>Changelog...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_language.cpp" line="36"/>
        <location filename="../_language.cpp" line="80"/>
        <location filename="../_theme.cpp" line="78"/>
        <location filename="../_theme.cpp" line="116"/>
        <source>Restart Now</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_language.cpp" line="38"/>
        <location filename="../_language.cpp" line="82"/>
        <location filename="../_theme.cpp" line="80"/>
        <location filename="../_theme.cpp" line="118"/>
        <source>On next start</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_language.cpp" line="40"/>
        <location filename="../_language.cpp" line="84"/>
        <location filename="../_theme.cpp" line="82"/>
        <location filename="../_theme.cpp" line="120"/>
        <source>Cancel</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_language.cpp" line="47"/>
        <source>The program needs to be restarted to switch to English.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_language.cpp" line="91"/>
        <source>Restart required to switch to Swedish.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_theme.cpp" line="89"/>
        <source>The program needs to be restarted to switch to Light style.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_theme.cpp" line="127"/>
        <source>The program needs to be restarted to switch to Dark style.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_checkforupdates.cpp" line="33"/>
        <source>Please download the latest AppImage versionen&lt;br&gt;Click on &quot;Tools&quot;, &quot;Update...&quot;.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_checkforupdates.cpp" line="36"/>
        <source>Please download the latest </source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_checkforupdates.cpp" line="36"/>
        <location filename="../_checkforupdates.cpp" line="59"/>
        <source>Portable version</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_checkforupdates.cpp" line="39"/>
        <location filename="../_checkforupdates.cpp" line="62"/>
        <source>Please click on &quot;Tools&quot; and &quot;Update...&quot;</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_checkforupdates.cpp" line="56"/>
        <source>Please download the latest AppImage&lt;br&gt;Click on &quot;Tools&quot;, &quot;Update...&quot;.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_checkforupdates.cpp" line="59"/>
        <source>Please download the latest</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_opentextfiles.cpp" line="30"/>
        <source>License</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_opentextfiles.cpp" line="38"/>
        <location filename="../_opentextfiles.cpp" line="40"/>
        <source>Changelog</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_doupdate.cpp" line="48"/>
        <source>Ok</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_doupdate.cpp" line="51"/>
        <source> has been updated</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_startconfig.cpp" line="39"/>
        <source> is a program that has commonly used functions, such as switching languages, changing themes, and more.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../_cli.cpp" line="266"/>
        <source>An unexpected error occurred during the update process.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="280"/>
        <source>Current version:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../_cli.cpp" line="280"/>
        <source>Latest version:</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>View</name>
    <message>
        <location filename="../view.ui" line="14"/>
        <source>Form</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.ui" line="59"/>
        <source>Exit</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.ui" line="97"/>
        <source>Save</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.ui" line="135"/>
        <source>Save as...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.ui" line="173"/>
        <source>Print...</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.cpp" line="84"/>
        <source>Print Preview</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.cpp" line="100"/>
        <source>Cannot print because there are no printers available on your system.</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.cpp" line="101"/>
        <location filename="../view.cpp" line="153"/>
        <location filename="../view.cpp" line="187"/>
        <source>Ok</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.cpp" line="120"/>
        <source>Save as text file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.cpp" line="128"/>
        <location filename="../view.cpp" line="131"/>
        <location filename="../view.cpp" line="138"/>
        <source>Text file</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.cpp" line="128"/>
        <location filename="../view.cpp" line="131"/>
        <source>Text file, optional extension</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../view.cpp" line="152"/>
        <location filename="../view.cpp" line="186"/>
        <source>Could not save the file.
Check your file permissions.</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
